var express = require('express');
var bodyparser = require('body-parser');
const portHTTP = 80;
const { Console } = require('console');
var app = express();
app.use(bodyparser.urlencoded({extended: true}));
app.use(bodyparser.json());
//http
var http = require('http').Server(app);
http.listen(portHTTP, function(){
  console.log('http listening on *:' + portHTTP);
});

require("./controller/main_navigation")(app);